[
  {
    "source": "javascripts\/perflogger.js"
  },
  {
    "source": "app\/models\/contacts_model.js"
  },
  {
    "source": "app\/models\/app_scene.js"
  },
  {
    "source": "app\/models\/throttler.js"
  },
  {
    "source": "app\/models\/address-model.js"
  },
  {
    "source": "app\/models\/email-model.js"
  },
  {
    "source": "app\/models\/url-model.js"
  },
  {
    "source": "app\/models\/im-model.js"
  },
  {
    "source": "app\/models\/phonenumber-model.js"
  },
  {
    "source": "app\/models\/contacts-luna-service.js"
  },
  {
    "source": "app\/models\/pimsync-luna-service.js"
  },
  {
    "source": "app\/models\/accounts-luna-service.js"
  },
  {
    "source": "app\/models\/activerecord-list-bridge.js"
  },
  {
    "source": "app\/models\/edit-rules.js"
  },
  {
    "source": "app\/models\/contacts-decorator-model.js"
  },
  {
    "source": "app\/models\/contact-point-decorator.js"
  },
  {
    "source": "app\/controllers\/app-assistant.js"
  },
  {
    "source": "app\/controllers\/gal-helper.js",
    "noScenes": "list"
  },
  {
    "source": "app\/controllers\/list-assistant.js",
    "scenes" : "list"
  },
  {
    "source": "app\/controllers\/prefs-assistant.js"
  },
  {
    "source": "app\/controllers\/choosetransport-assistant.js"
  },
  {
    "source": "app\/controllers\/accountlogin-assistant.js"
  },

  {
    "source": "app\/controllers\/speeddial-assistant.js",
    "noScenes": "speeddial"
  },
  {
    "source": "app\/controllers\/firstuse-assistant.js",
    "noScenes": "firstuse"
  },
  {
    "source": "app\/controllers\/passwordchanged-assistant.js"
  },
  {
    "source": "javascripts\/MenuHandler.js"
  },
  {
    "source": "app\/controllers\/detail-assistant.js"
  },
  {
  	"source": "javascripts\/OpenWith.js"
  },
  {
    "source": "javascripts\/Utilities.js",
    "noScenes": ["olddetail", "edit", "detail"]
  },
  {
    "source": "javascripts\/CommandSystem.js"
  },
  {
    "source": "app\/controllers\/edit-assistant.js",
    "noScenes":"edit"
  },
  {
    "source": "app\/controllers\/editbehaviors.js",
    "noScenes":"edit"
  },
  {
    "source": "app\/controllers\/filepicker-behaviors.js",
    "noScenes":"edit"
  },
  {
    "source": "app\/controllers\/speeddialchoice-assistant.js",
    "noScenes":"detail"
  }	,
	  {
	    "source": "app\/controllers\/address-edit-assistant.js",
	    "noScenes":"address-edit" 
	  },
	  { 
	   "source": "app\/controllers\/addtolauncher-assistant.js",
	   "noScenes": ["detail", "edit"]
	  },
	{
	  "source": "app\/controllers\/tiny-list.js",
	  "noScenes": "detail"
	},
	{
	  "source": "app\/controllers\/birthdaypicker-assistant.js"
	},
	{
	  "source": "app\/controllers\/simchoice-assistant.js"
	},
	{
	  "source": "app\/controllers\/name-details-assistant.js",
	  "noScenes": "namedetails"
	},
	{
	  "source":"app\/controllers\/reminder-assistant.js"
	},
	{
	  "source":"app\/controllers\/frameworked-firstuse-assistant.js"
	},
	{
	  "source":"\/usr\/lib\/luna\/luna-pseudocard\/pseudocard-assistant.js"
	},
  {
    "source": "\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js"
  }  
]
